{% set CodiceModulo = "RICH_ABB_ALBERI_SEMPL" %}
{% set Urn = "document:c_b406:abbattimento.alberi;domanda.unica.semplificata" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambiente"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di abbattimento e sostituizione di alberi in aree di proprietà privata"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="3.0|29/09/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RICH_ABB_ALBERI_ULTINT"
urn_modulo_figlio="document:c_b406:abbattimento.alberi;ulteriori.intestatari"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RICH_ABB_ALBERI_ULTALB_SEMPL"
urn_modulo_figlio="document:c_b406:abbattimento.alberi;ulteriori.alberi.semplificata"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ABB_ALB_FOTO"
urn_allegato="document:c_b406:abbattimento.alberi;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica con indicazione dei punti di ripresa"
filename="Documentazione fotografica.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ABB_ALB_FOTO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ABB_ALB_PLANIM"
urn_allegato="document:c_b406:abbattimento.alberi;planimetria"
descrizione_estesa="Planimetria dello stato attuale e sovrapposto con indicato ogni albero per specie"
filename="Planimetria.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ABB_ALB_PLANIM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ABB_ALB_VTA"
urn_allegato="document:c_b406:abbattimento.alberi;vta"
descrizione_estesa="Perizia agronomica"
filename="Vta.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ABB_ALB_VTA"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di abbattimento e sostituizione di alberi in aree di proprietà privata
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="5">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di abbattimento e sostituizione di alberi in aree di proprietà privata'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di abbattimento e sostituizione di alberi in aree di proprietà privata
</h1>

<h2 class="Modulo">
  Ai sensi degli articoli 11 e 19 del Regolamento del Verde
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante", "Amministratore di condominio", "Mandatario", "Erede o avente causa", "Curatore fallimentare"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>
l’autorizzazione all’abbattimento di alberi

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "collocati in", "Collocazione alberi") }}


<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{{ utils.notaio("display:none") }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Esclusività del titolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="InQualita" label="Esclusività del titolo" mandatory="true"></div>
        <input id="InQualitaUnico" name="InQualita" type="radio" value="Intestatario unico"/>
      </td>
      <td>
        <p>
          intestatario unico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="InQualitaPrimo" name="InQualita" type="radio" value="Primo di n soggetti"/>
      </td>
      <td>
        <p>
          primo intestatario di altri soggetti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  <b>1. Vincolo paesaggistico</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Caratteristiche dell'area
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Vincolo_paesaggistico" name="Tassonomia_Vincolo_paesaggistico" label="Vincolo paesaggistico" mandatory="true"></div>
        <input id="Tassonomia_Vincolo_paesaggistico1" name="Tassonomia_Vincolo_paesaggistico" type="radio" value="1"/>
      </td>
      <td>
        <p>
          area non sottoposta a vincolo paesaggistico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Vincolo_paesaggistico2" name="Tassonomia_Vincolo_paesaggistico" type="radio" value="2"/>
      </td>
      <td>
        <p>
          area sottoposta a vincolo paesaggistico con intervento escluso dall’autorizzazione paesaggistica perché svolto in conformità a quanto disposto al punto A.14 dell’articolo 2, comma 1 del Decreto del Presidente della Repubblica del 13/02/2017, n. 31
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Vincolo_paesaggistico3" name="Tassonomia_Vincolo_paesaggistico" type="radio" value="3"/>
      </td>
      <td>
        <p>
          area sottoposta a vincolo paesaggistico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  <b>2. Alberi da abbattere</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          Numero di alberi da abbattere
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 16%;">
        <div id="Tassonomia_Numero_alberi" name="Tassonomia_Numero_alberi" label="Numero Alberi da abbattere" mandatory="true"></div>
        <input id="Tassonomia_Numero_alberi1" name="Tassonomia_Numero_alberi" type="radio" value="1"/> 1
      </td>
      <td style="width: 16%;">
          <input id="Tassonomia_Numero_alberi2" name="Tassonomia_Numero_alberi" type="radio" value="2"/> 2
      </td>
      <td style="width: 16%;">
          <input id="Tassonomia_Numero_alberi3" name="Tassonomia_Numero_alberi" type="radio" value="3"/> 3
      </td>
      <td style="width: 16%;">
          <input id="Tassonomia_Numero_alberi4" name="Tassonomia_Numero_alberi" type="radio" value="4"/> 4
      </td>
      <td style="width: 16%;">
          <input id="Tassonomia_Numero_alberi5" name="Tassonomia_Numero_alberi" type="radio" value="5"/> 5
      </td>
      <td>
          <input id="Tassonomia_Numero_alberi6" name="Tassonomia_Numero_alberi" type="radio" value="6"/> più di 5
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Se gli alberi da abbattere sono più di 5 utilizzare il modulo "Alberi Ulteriori" per le piante eccedenti.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  <b>3. Specie, caratteristiche e motivazione della richiesta</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero1" name="Albero1" type="checkbox" value="SI" checked="checked" dynamic_check="true" /> Albero 1
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30 da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero1_Specie" name="Parametri_Albero1_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero1_Diametro" name="Parametri_Albero1_Diametro" style="width: 100%;" label="Diametro misurato a 1,30 da terra" format="positive_float" mandatory_enabled="#Albero1.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero1_StatoNecessita" name="Tassonomia_Albero1_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero1.checked()"></div>
        <input group="Tassonomia_Albero1_StatoNecessita" id="Tassonomia_Albero1_StatoNecessita1" name="Tassonomia_Albero1_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero1_StatoNecessita" id="Tassonomia_Albero1_StatoNecessita2" name="Tassonomia_Albero1_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero1_StatoNecessita" id="Tassonomia_Albero1_StatoNecessita3" name="Tassonomia_Albero1_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero1_DescStatoNecessita" name="Parametri_Albero1_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero1.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero2" name="Albero2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked()"/> Albero 2
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30 da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero2_Specie" name="Parametri_Albero2_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero2_Diametro" name="Parametri_Albero2_Diametro" style="width: 100%;" label="Diametro misurato a 1,30 da terra" format="positive_float" mandatory_enabled="#Albero2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero2_StatoNecessita" name="Tassonomia_Albero2_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero2.checked()"></div>
        <input group="Tassonomia_Albero2_StatoNecessita" id="Tassonomia_Albero2_StatoNecessita1" name="Tassonomia_Albero2_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero2_StatoNecessita" id="Tassonomia_Albero2_StatoNecessita2" name="Tassonomia_Albero2_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero2_StatoNecessita" id="Tassonomia_Albero2_StatoNecessita3" name="Tassonomia_Albero2_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero2_DescStatoNecessita" name="Parametri_Albero2_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero2.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero3" name="Albero3" type="checkbox" value="SI" dynamic_check="#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked()"/> Albero 3
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30 da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero3_Specie" name="Parametri_Albero3_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero3_Diametro" name="Parametri_Albero3_Diametro" style="width: 100%;" label="Diametro misurato a 1,30 da terra" format="positive_float" mandatory_enabled="#Albero3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero3_StatoNecessita" name="Tassonomia_Albero3_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero3.checked()"></div>
        <input group="Tassonomia_Albero3_StatoNecessita" id="Tassonomia_Albero3_StatoNecessita1" name="Tassonomia_Albero3_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero3_StatoNecessita" id="Tassonomia_Albero3_StatoNecessita2" name="Tassonomia_Albero3_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero3_StatoNecessita" id="Tassonomia_Albero3_StatoNecessita3" name="Tassonomia_Albero3_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero3_DescStatoNecessita" name="Parametri_Albero3_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero3.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero4" name="Albero4" type="checkbox" value="SI" dynamic_check="#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked()"/> Albero 4
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30 da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero4_Specie" name="Parametri_Albero4_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero4.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero4_Diametro" name="Parametri_Albero4_Diametro" style="width: 100%;" label="Diametro misurato a 1,30 da terra" format="positive_float" mandatory_enabled="#Albero4.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero4_StatoNecessita" name="Tassonomia_Albero4_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero4.checked()"></div>
        <input group="Tassonomia_Albero4_StatoNecessita" id="Tassonomia_Albero4_StatoNecessita1" name="Tassonomia_Albero4_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero4_StatoNecessita" id="Tassonomia_Albero4_StatoNecessita2" name="Tassonomia_Albero4_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero4_StatoNecessita" id="Tassonomia_Albero4_StatoNecessita3" name="Tassonomia_Albero4_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero4_DescStatoNecessita" name="Parametri_Albero4_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero4.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero5" name="Albero5" type="checkbox" value="SI" dynamic_check="#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked()"/> Albero 5
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30 da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero5_Specie" name="Parametri_Albero5_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero5.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero5_Diametro" name="Parametri_Albero5_Diametro" style="width: 100%;" label="Diametro misurato a 1,30 da terra" format="positive_float" mandatory_enabled="#Albero5.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero5_StatoNecessita" name="Tassonomia_Albero5_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero5.checked()"></div>
        <input group="Tassonomia_Albero5_StatoNecessita" id="Tassonomia_Albero5_StatoNecessita1" name="Tassonomia_Albero5_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero5_StatoNecessita" id="Tassonomia_Albero5_StatoNecessita2" name="Tassonomia_Albero5_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero5_StatoNecessita" id="Tassonomia_Albero5_StatoNecessita3" name="Tassonomia_Albero5_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero5_DescStatoNecessita" name="Parametri_Albero5_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero5.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<p class="Modulo">
  <b>4. Obbligo di sostituizione</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Luogo di reimpianto
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Luogo_reimpianto" name="Tassonomia_Luogo_reimpianto" label="Luogo di reimpianto" mandatory="true"></div>
        <input id="Tassonomia_Luogo_reimpianto1" name="Tassonomia_Luogo_reimpianto" type="radio" value="1" dynamic_check="#Tassonomia_Vincolo_paesaggistico2.checked()" />
      </td>
      <td colspan="4">
        <p>
          gli alberi abbattuti saranno sostituiti reimpiantando nel medesimo lotto
          <span style="font-size:70%">
            <i>(opzione obbligatoria se abbattimento svolto in conformità al punto A14 art.2 DRP 31 del 13/02/2017)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Caratteristiche del reimpianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Numero piante
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Circonferenza misurata a 1,30 da terra
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto1_Specie" name="Parametri_Reimpianto1_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto1_NumeroPiante" name="Parametri_Reimpianto1_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto1_Dimensioni" name="Parametri_Reimpianto1_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto1_Periodo" name="Parametri_Reimpianto1_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto2_Specie" name="Parametri_Reimpianto2_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto2_NumeroPiante" name="Parametri_Reimpianto2_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto2_Dimensioni" name="Parametri_Reimpianto2_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto2_Periodo" name="Parametri_Reimpianto2_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto3_Specie" name="Parametri_Reimpianto3_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto3_NumeroPiante" name="Parametri_Reimpianto3_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto3_Dimensioni" name="Parametri_Reimpianto3_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto3_Periodo" name="Parametri_Reimpianto3_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto4_Specie" name="Parametri_Reimpianto4_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto4_NumeroPiante" name="Parametri_Reimpianto4_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto4_Dimensioni" name="Parametri_Reimpianto4_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto4_Periodo" name="Parametri_Reimpianto4_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto5_Specie" name="Parametri_Reimpianto5_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto5_NumeroPiante" name="Parametri_Reimpianto5_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto5_Dimensioni" name="Parametri_Reimpianto5_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto5_Periodo" name="Parametri_Reimpianto5_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto1.checked() and (#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="13" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Luogo_reimpianto2" name="Tassonomia_Luogo_reimpianto" type="radio" value="2"/>
      </td>
      <td colspan="6">
        <p>
          gli alberi abbattuti saranno sostituiti reimpiantando nel seguente lotto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Motivazione per cui non è possibile reimpiantare nel medesimo lotto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="6">
        <input class="inputNormal" id="Parametri_Motivazione_reimpianto" name="Parametri_Motivazione_reimpianto" style="width: 100%;" label="Motivazione per cui non è possibile reimpiantare nel medesimo lotto" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Luogo di reimpianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:9%;">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td style="width:30%;">
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">
          Civico
        </p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">
          Barrato
        </p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">
          Piano
        </p>
      </td>
    </tr>
    <tr>
      <td mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked()">
        {{ utils.provincie("Immobile2_Provincia", "Provincia") }}
      </td>
      <td mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked()">
        <select class="inputNormal" id="Immobile2_Comune" name="Immobile2_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia(#Immobile2_Provincia.value(), 'Immobile2_Comune')">
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Immobile2_Via" name="Immobile2_Via" style="width: 100%;" label="Indirizzo"  mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Immobile2_Civico" name="Immobile2_Civico" style="width: 100%;" label="Civico" maxlength="10">
      </td>
      <td>
        <input class="inputNormal" id="Immobile2_Barrato" name="Immobile2_Barrato" style="width: 100%;" label="Barrato">
      </td>
      <td>
        <input class="inputNormal" id="Immobile2_Piano" name="Immobile2_Piano" style="width: 100%;" label="Piano">
      </td>
      <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Caratteristiche del reimpianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Numero piante
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Circonferenza misurata a 1,30 da terra
        </p>
      </td>
      <td style="width: 24%;" colspan="3">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    	<tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto1_AL_Specie" name="Parametri_Reimpianto1_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto1_AL_NumeroPiante" name="Parametri_Reimpianto1_AL_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto1_AL_Dimens" name="Parametri_Reimpianto1_AL_Dimens" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked()">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto1_AL_Periodo" name="Parametri_Reimpianto1_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto2_AL_Specie" name="Parametri_Reimpianto2_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto2_AL_NumeroPiante" name="Parametri_Reimpianto2_AL_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto2_AL_Dimens" name="Parametri_Reimpianto2_AL_Dimens" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto2_AL_Periodo" name="Parametri_Reimpianto2_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi2.checked() || #Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto3_AL_Specie" name="Parametri_Reimpianto3_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto3_AL_NumeroPiante" name="Parametri_Reimpianto3_AL_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto3_AL_Dimens" name="Parametri_Reimpianto3_AL_Dimens" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto3_AL_Periodo" name="Parametri_Reimpianto3_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi3.checked() || #Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto4_AL_Specie" name="Parametri_Reimpianto4_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto4_AL_NumeroPiante" name="Parametri_Reimpianto4_AL_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto4_AL_Dimens" name="Parametri_Reimpianto4_AL_Dimens" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto4_AL_Periodo" name="Parametri_Reimpianto4_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi4.checked() || #Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto5_AL_Specie" name="Parametri_Reimpianto5_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto5_AL_NumeroPiante" name="Parametri_Reimpianto5_AL_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto5_AL_Dimens" name="Parametri_Reimpianto5_AL_Dimens" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto5_AL_Periodo" name="Parametri_Reimpianto5_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto2.checked() and (#Tassonomia_Numero_alberi5.checked() || #Tassonomia_Numero_alberi6.checked())">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Luogo_reimpianto3" name="Tassonomia_Luogo_reimpianto" type="radio" value="3"/>
      </td>
      <td colspan="6">
        <p>
          si richiede la deroga all’obbligo di reimpianto
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 70%;"><i>(*) Indicare le dimensioni del materiale vivaistico a seconda della modalità di commercializzazione della pianta in oggetto ovvero il diametro al colletto, l’altezza, oppure le dimensioni del contenitore.</i></span>
</p>

<br/>

<input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden" dynamic_check="#ABB_ALB_VTA.checked()"/>
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista("Referente1", "Il tecnico incaricato", "Tecnico incaricato", "visibility:visibility", "cursor:pointer", "", "visibility:visibility", "provinciale", "si") }}

<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RICH_ABB_ALBERI_ULTINT" name="RICH_ABB_ALBERI_ULTINT" type="checkbox" value="OBBLIGATORIO" enabled="#InQualitaPrimo.checked()" dynamic_check="#InQualitaPrimo.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          n. <span style="font-size: 70%;">(specificare)</span>
          <input class="inputNormal" id="Parametri_NumeroAltriIntestatari" name="Parametri_NumeroAltriIntestatari" style="width: 30px;" format="number" label="Numero ulteriori intestatari del procedimento" mandatory_enabled="#RICH_ABB_ALBERI_ULTINT.checked()">
          ulteriori intestatari del procedimento
          <input id="Parametri_NumeroUlterioriIntestatari" name="Parametri_NumeroUlterioriIntestatari" dynamic_value="Math.ceil(#Parametri_NumeroAltriIntestatari.value() / 3)" type="hidden">
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RICH_ABB_ALBERI_ULTALB_SEMPL" name="RICH_ABB_ALBERI_ULTALB_SEMPL" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Numero_alberi6.checked()" dynamic_check="#Tassonomia_Numero_alberi6.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
				<p>
          alberi ulteriori
          <span style="font-size:70%"><i>(se l'abbattimento riguarda più di 5 alberi)</i></span>
				</p>
			</td>
    </tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="ABB_ALB_FOTO" name="ABB_ALB_FOTO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					documentazione fotografica con indicazione dei punti di ripresa
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="ABB_ALB_PLANIM" name="ABB_ALB_PLANIM" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					planimetria dello stato attuale e sovrapposto con indicato ogni albero per specie
				</p>
			</td>
    </tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="ABB_ALB_VTA" name="ABB_ALB_VTA" type="checkbox" value="OBBLIGATORIO" enabled="true" dynamic_check="#Tassonomia_Albero1_StatoNecessita2.checked() || #Tassonomia_Albero1_StatoNecessita3.checked() || #Tassonomia_Albero2_StatoNecessita2.checked() || #Tassonomia_Albero2_StatoNecessita3.checked() || #Tassonomia_Albero3_StatoNecessita2.checked() || #Tassonomia_Albero3_StatoNecessita3.checked() || #Tassonomia_Albero4_StatoNecessita2.checked() || #Tassonomia_Albero4_StatoNecessita3.checked() || #Tassonomia_Albero5_StatoNecessita2.checked() || #Tassonomia_Albero5_StatoNecessita3.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
          perizia agronomica
          <span style="font-size:70%"><i>(da allegare con firma autografa e timbro del tecnico incaricato, non necessaria in caso di alberi morti)</i></span>
				</p>
			</td>
		</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" type="hidden" value="" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" numero="#Immobile_NumeroUlterioriImmobili.value()"/>
<input id="GLOBO_modulofiglio_cRICH_ABB_ALBERI_ULTINT" name="GLOBO_modulofiglio_cRICH_ABB_ALBERI_ULTINT" type="hidden" value="" obbligatorio="#RICH_ABB_ALBERI_ULTINT.checked() ? 'OBBLIGATORIO' : ''" numero="#Parametri_NumeroUlterioriIntestatari.value()"/>
<input id="GLOBO_modulofiglio_cRICH_ABB_ALBERI_ULTALB_SEMPL" name="GLOBO_modulofiglio_cRICH_ABB_ALBERI_ULTALB_SEMPL" type="hidden" value="" obbligatorio="#RICH_ABB_ALBERI_ULTALB_SEMPL.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cABB_ALB_FOTO" name="GLOBO_allegato_cABB_ALB_FOTO" type="hidden" value="" obbligatorio="#ABB_ALB_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cABB_ALB_PLANIM" name="GLOBO_allegato_cABB_ALB_PLANIM" type="hidden" value="" obbligatorio="#ABB_ALB_PLANIM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cABB_ALB_VTA" name="GLOBO_allegato_cABB_ALB_VTA" type="hidden" value="" obbligatorio="#ABB_ALB_VTA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
